<app-navbar></app-navbar>
<div>
   <div style="text-align:center; height:500px " class='d-flex bd-highlight py-5 ' id='hello-example'>
      <div class="align-self-center p-3 bd-highlight col-sx-12 container jumbotron jumbo" style="">
         <div class="col-md-12 mb-4">
            <div class="fas-style mx-auto">
               <i class="fas fa-check align-self-center" ></i>
            </div>
         </div>
         <h2>Vous avez créé votre réservation avec succès</h2>
         <button class="btn btn-secondary"><a routerLink="/event_order_tickets" style="color: #fff !important;">OK</a></button>
      </div>
   </div>
</div>

  
<app-footer></app-footer>